<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Vula ibhethri le-Adaptive</string>
    <string name="smart_battery_manager_title">I-Adaptive Battery</string>
    <string name="smart_battery_title">Sebenzisa i-Adaptive Battery</string>
    <string name="battery_tip_smart_battery_summary">Vula ibhethri le-Adaptive</string>
</resources>
